Skip to main content
PATCH
/
api
/
v2
/
autorebates
/
{rebate_id}
/
clients
Generates the list of clients in the group (partner accounts are listed in
curl --request PATCH \
  --url https://my.exnessaffiliates.com/api/v2/autorebates/{rebate_id}/clients/ \
  --header 'Content-Type: application/json' \
  --data '
{
  "rebate_row_id": 123,
  "rebate_row_ids": [
    "<string>"
  ],
  "destination_client_account": 123
}
'
{
  "code": "string",
  "message": "string"
}

Documentation Index

Fetch the complete documentation index at: https://exness-preview.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

rebate_id
string
required

Body

application/json
rebate_row_id
integer

rebate row id

rebate_row_ids
string[]

rebate row ids

destination_client_account
integer

Destination client account

Response

OK